RRAMS PWD - Mobile Application - Data Services #834

R&D on kotlin version issues
08/07/2024 11:25 AM - Subodh Neelapati

Status: Resolved Start date: 08/07/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

R&D on kotlin version issues and resolve

History

#1 - 07/07/2024 11:20 PM - Subodh Neelapati

- Status changed from New to Resolved
